Contábeis o portal da profissão contábil

25
Jul 2014
19:18

BUSCAR NO FÓRUM

buscar


Acesso ao conexão segura Caixa (antigo)

20respostas
23.690acessos
  

POSTS RELACIONADOS

Marcello

Usuário Iniciante

profissãoAnalista Informática
mensagens38
pontos284
membro desde14/12/2012
cidadeSao Paulo - SP
Postada:Quinta-Feira, 20 de junho de 2013 às 09:54:03
Muito bom dia!

Alguém possui alguma informação se o conexão segura da Caixa (antigo http://cmt.caixa.gov.br/) ainda está acessível?
Ao tentar acesso, uma mensagem "detectjvm" aparece indicando:

"suas definições de segurança impediram que uma aplicação seja executada com um jre que não é seguro ou que expirou."

Minha versão java é 1.7, tenho acesso normal no ICP, porém quando o ICP falha eu uso o conexão antigo para alguns procedimentos.

Grato pela vossa ajuda.
Marcelo B. Sakamoto

Usuário Estrela Dourada

profissãoContador(a)
mensagens1.487
pontos16.940
membro desde16/03/2009
cidadeGoiania - GO
Postada:Quinta-Feira, 20 de junho de 2013 às 09:58:05
Marcello

Ainda funciona sim, entre em contato com o suporte da caixa.
Vânia Z R Campos

Moderador

profissãoEncarregado(a) Pessoal
mensagens10.867
pontos116.706
membro desde16/04/2007
cidadeSanto Andre - SP
Postada:Quinta-Feira, 20 de junho de 2013 às 10:11:22
Bom dia Marcello,

Seja Bem vindo ao Fórum Contábeis !!!

Sugiro acessar o link a seguir onde fornece alguns configurações a serem feitas nestes casos. Costuma funcionar.

clique aqui

Att,

Vânia Z R Campos
"Respeite as Regras do Fórum"
Jucinéia Tibola da Rosa

Usuário Novo

profissão
mensagens8
pontos331
membro desde19/04/2013
cidadeTeutonia - RS
Postada:Segunda-Feira, 24 de junho de 2013 às 16:06:34
Boa Tarde pessoal, Marcelo, conseguiste acessar a conexão segura?
Pergunto pois comigo está acontecendo a mesma coisa e até semana passada eu acessava normalmente.
E Vânia, não consigo acessar esse link que indicaste.

Raone Souza

Usuário 2 Estrelas Novas

profissãoGerente Recursos Humanos
mensagens260
pontos1.632
membro desde19/04/2010
cidadePirauba - MG
Postada:Segunda-Feira, 24 de junho de 2013 às 16:12:39
Já me ocorreu esse problema também. Tente fazer uma limpeza dos COOKIES no seu navegador que tem que ser o Iexplorer. Depois feche todas as janelas do navegador e tente conectar novamente.

Funcionou comigo ! srsr

Raone Souza
Jucinéia Tibola da Rosa

Usuário Novo

profissão
mensagens8
pontos331
membro desde19/04/2013
cidadeTeutonia - RS
Postada:Segunda-Feira, 24 de junho de 2013 às 16:23:49
Obrigada pela dica Raone, mas ainda não era isso aqui comigo, qual versão do IE você utiliza?
Raone Souza

Usuário 2 Estrelas Novas

profissãoGerente Recursos Humanos
mensagens260
pontos1.632
membro desde19/04/2010
cidadePirauba - MG
Postada:Segunda-Feira, 24 de junho de 2013 às 16:26:41

Jucinéia Tibola da Rosa, eu uso o IE 9 e tenho WIN 7 Instalado no meu PC.

Raone Souza
Raone Souza

Usuário 2 Estrelas Novas

profissãoGerente Recursos Humanos
mensagens260
pontos1.632
membro desde19/04/2010
cidadePirauba - MG
Postada:Segunda-Feira, 24 de junho de 2013 às 16:32:31
Eu tentei aqui nesse instante e consegui acessar. Verifique a versão do JAVA. E verifique também a data do seu computador.

Raone Souza
Marcello

Usuário Iniciante

profissãoAnalista Informática
mensagens38
pontos284
membro desde14/12/2012
cidadeSao Paulo - SP
Postada:Segunda-Feira, 24 de junho de 2013 às 17:14:41
Mensagem Editada por Marcello em 24/06/2013 17:17:41
Amigos,

Tentei remover os cookies conforme o Raone indicou, sem sucesso ainda. A mesma mensagem "Aplicação bloqueada por definições de segurança" aparece, com o tal do "detectjvm".
O estranho é que em uma outra máquina com windows xp, e a mesma versão do java (1.7) roda normalmente. Estou tentando acesso no windows 7 com IE 9 instalado. Vou reinstalar o java para ver o que acontece..

Marcello

Usuário Iniciante

profissãoAnalista Informática
mensagens38
pontos284
membro desde14/12/2012
cidadeSao Paulo - SP
Postada:Segunda-Feira, 24 de junho de 2013 às 17:34:03
Resolvido!!

Reinstalei o java versão 1.7 updat 25 através do site oficial do java, eu estava utilizando a versão 1.7 updat 21.
Obrigado a todos.
Raone Souza

Usuário 2 Estrelas Novas

profissãoGerente Recursos Humanos
mensagens260
pontos1.632
membro desde19/04/2010
cidadePirauba - MG
Postada:Terça-Feira, 25 de junho de 2013 às 10:31:11
Então Marcello, com atualização do JAVA funcionou? Então ode ser que funcione com nossa colega Jucinéia Tibola da Rosa.

Fica aí a dica, atualizar o JAVA, e configurar para que ele atualize automaticamente pode evitar esses transtornos.

Bom trabalho a todos.

Raone Souza
Jucinéia Tibola da Rosa

Usuário Novo

profissão
mensagens8
pontos331
membro desde19/04/2013
cidadeTeutonia - RS
Postada:Terça-Feira, 25 de junho de 2013 às 17:54:33
Isso mesmo, funcionou comigo também, Obrigada a todos.
Anderson

Usuário 5 Estrelas

profissãoAuxiliar Depto. Pessoal
mensagens194
pontos1.252
membro desde05/07/2007
cidadePraia Grande - SP
Postada:Sexta-Feira, 1 de novembro de 2013 às 14:51:27
Olá colegas, gostaria de saber como resolver este problema, estou tentando fazer a transmissão via Conectividade ICP e aparece esta mensagem "Aplicação bloqueada por definições de segurança" logo embaixo esta escrito "Suas definições de segurança impediram que uma aplicação autoassinada fosse executada com um jre que não é seguro ou que expirou.

Alguém já passou por isso.

Anderson

Usuário 5 Estrelas

profissãoAuxiliar Depto. Pessoal
mensagens194
pontos1.252
membro desde05/07/2007
cidadePraia Grande - SP
Postada:Segunda-Feira, 4 de novembro de 2013 às 09:52:07
Se alguém passou por isso conforme descrevi acima, é só atualizar o Java que deu certo pra mim, voltou a funcionar perfeitamente.

Abraços a todos.
profissão
mensagens1
pontos16
membro desde20/06/2011
cidadeTeresina - PI
Postada:Segunda-Feira, 20 de janeiro de 2014 às 19:23:34
Boa noite, estou como o mesmo problema vinha acessando normalmente, porem nos ultimos dias, Suas definições de segurança impediram que uma aplicação autoassinada fosse executada com um jre que não é seguro ou que expirou.
Gostaria de ajuda


Robert de Andrade Oliveira
COntador
Viviane Vicente Ferreira

Usuário Novo

profissãoContador(a)
mensagens5
pontos160
membro desde18/07/2008
cidadePaulista - PE
Postada:Terça-Feira, 21 de janeiro de 2014 às 00:03:48
Clique no Java e redefina o nível de segurança.
Alterei para o nível mais baixo (médio) e ele passou.

http://www.java.com/pt_br/download/help/jcp_security.xml
Bruno Diniz

Usuário Novo

profissão
mensagens3
pontos165
membro desde05/01/2010
cidadeRecife - PE
Postada:Quarta-Feira, 22 de janeiro de 2014 às 16:10:51
Estava tendo o mesmo problema, configurei a segurança do java e adicionei os sites da caixa como confiáveis e funcionou.

Na pasta do java procura por configure java, na aba segurança seleciona o nível médio e adiciona os sites na lista de sites confiáveis.
Wando Belffi da Costa

Usuário Novo

profissão
mensagens1
pontos69
membro desde25/04/2013
cidadeVitoria - ES
Postada:Sexta-Feira, 7 de fevereiro de 2014 às 16:58:28

Fiz o que a Viviane Vicente Ferreira recomendou e deu certo.
Obrigado!

Att;

Wando Belffi

Monica Dantas Lima

Usuário Novo

profissãoAssessor(a) Informática
mensagens1
pontos6
membro desde07/02/2014
cidadeManaus - AM
Postada:Sexta-Feira, 7 de fevereiro de 2014 às 17:37:57
Estou enfrentando o mesmo problema, já atualizei pra ultima versao do Java que é a 7 update 51, já coloquei em sua configurações de segurança nivel medio e adicionei o site https://conectividade.caixa.gov.br/ nas exceções, alguém consegue me indicar mais algo?
O Sistema operacional da maquina que estou usando é windows 7, 64-bit.


Weslei Pereira Roberto

Usuário Novo

profissãoTécnico Contabilidade
mensagens7
pontos49
membro desde30/03/2012
cidadeSao Paulo - SP
Postada:Sexta-Feira, 14 de fevereiro de 2014 às 15:19:56
Boa Tarde!

Uso o Windows XP e comigo estava acontecendo o mesmo problema, porém fiz o que a Viviane Vicente recomendou e baixei o nível de segurança do JAVA, e funcionou.

Obrigado, me ajudou muito.

Weslei Roberto
Marcia Aquino

Usuário Novo

profissãoAnalista Recursos Humanos
mensagens19
pontos248
membro desde29/07/2009
cidadeSao Paulo - SP
Postada:Segunda-Feira, 17 de março de 2014 às 17:40:54
Boa tarde a todos.

Eu não estou conseguindo entrar na Conexão Segura da Caixa.
Antes ao tentar acesso, aparecia mensagens: " java expirou" - "aplicação bloqueada por definição de segurança".
Já fiz todos os passos sugeridos e mesmo assim não consigo entrar.
Quando entro na Conexão Segura, procuro o certificado e digito senha mas nada acontece.
Liguei na Caixa várias vezes mas não consigo falar.

Alguém pode ajudar?
Teria outro modo de obter o extrato do FGTS de funcionários ?

Grata.
Marcia

Você precisa ser cadastrado para responder mensagens

Quem participa

Facebook

Receba Novidades


POSTS RELACIONADOS

Receba Novidades

receba novidades sobre o site e o fórum de contabilidade em seu e-mail

Quem participa

Facebook


Prezados(as) senhores(as), o Portal Contábeis se isenta de quaisquer responsabilidades civis sobre eventuais discussoes dos usuários e visitantes deste site, tudo nos termos da lei no 5.250/67 e artigos 927 e 931 ambos do novo código civil brasileiro. Página carregada em 0.6 segundos.

Site desenvolvido por
Julio Guimaraes | Rogério César